@font-face
{
  font-family:'Flaticon';
  src:url(https://webozzo.com/project/nuri/fonts/Flaticon.eot?h1k3hs);
  src:url(https://webozzo.com/project/nuri/fonts/Flaticon.eot?h1k3hs#iefix) format("embedded-opentype"),
  url(https://webozzo.com/project/nuri/fonts/Flaticon.ttf?h1k3hs) format("truetype"),
  url(https://webozzo.com/project/nuri/fonts/Flaticon.woff?h1k3hs) format("woff"),
  url(https://webozzo.com/project/nuri/fonts/Flaticon.svg?h1k3hs#Flaticon) format("svg");
  font-weight:400;
  font-style:normal;
  font-display:block
}
[class^="flaticon-"],[class*=" flaticon-"]
{
  font-family:'Flaticon'!important;
  speak:never;
  font-style:normal;
  font-weight:400;
  font-variant:normal;
  text-transform:none;
  line-height:1;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale
}
.flaticon-research:before{content:"\e91b"}
.flaticon-satisfaction:before{content:"\e900"}
.flaticon-idea:before{content:"\e901"}
.flaticon-development:before{content:"\e902"}
.flaticon-briefcase:before{content:"\e903"}
.flaticon-planning:before{content:"\e904"}
.flaticon-buildings:before{content:"\e905"}
.flaticon-phone:before{content:"\e906"}
.flaticon-headhunting:before{content:"\e907"}
.flaticon-analysis:before{content:"\e908"}
.flaticon-global:before{content:"\e909"}
.flaticon-business:before{content:"\e90a"}
.flaticon-background-check:before{content:"\e90b"}
.flaticon-laptop:before{content:"\e90c"}
.flaticon-visualization:before{content:"\e90d"}
.flaticon-target:before{content:"\e90e"}
.flaticon-presentation:before{content:"\e90f"}
.flaticon-architect:before{content:"\e910"}
.flaticon-data:before{content:"\e911"}
.flaticon-creative:before{content:"\e912"}
.flaticon-mobile-analytics:before{content:"\e913"}
.flaticon-architect-1:before{content:"\e914"}
.flaticon-mouse:before{content:"\e915"}
.flaticon-moon:before{content:"\e916"}
.flaticon-diamond:before{content:"\e917"}
.flaticon-star:before{content:"\e918"}
.flaticon-monitoring:before{content:"\e919"}
.flaticon-development1:before{content:"\e91a"}
.flaticon-business1:before{content:"\f100"}
.flaticon-smartphone-call:before{content:"\f101"}
.flaticon-three:before{content:"\f102"}
.flaticon-symbol:before{content:"\f103"}
.flaticon-line:before{content:"\f104"}
.flaticon-sign:before{content:"\f105"}
.flaticon-delete:before{content:"\f106"}
.flaticon-check-symbol:before{content:"\f107"}
.flaticon-round:before{content:"\f108"}
.flaticon-delete-cross:before{content:"\f109"}
.flaticon-location:before{content:"\f10a"}
.flaticon-clipboard-with-a-list:before{content:"\f10b"}
.flaticon-shelter:before{content:"\f10c"}
.flaticon-technology:before{content:"\f10d"}
.flaticon-fax-with-phone:before{content:"\f10e"}
.flaticon-photo:before{content:"\f10f"}
.flaticon-people:before{content:"\f110"}
.flaticon-support:before{content:"\f111"}
.flaticon-shape:before{content:"\f112"}
.flaticon-cogwheel:before{content:"\f113"}
.flaticon-arrows:before{content:"\f114"}
.flaticon-home:before{content:"\f115"}
.flaticon-cross:before{content:"\f116"}
.flaticon-line-1:before{content:"\f117"}
.flaticon-right-arrow:before{content:"\f118"}
.flaticon-arrows-1:before{content:"\f119"}
.flaticon-time:before{content:"\f11a"}
.flaticon-letter:before{content:"\f11b"}
.flaticon-search:before{content:"\f11c"}
.flaticon-correct:before{content:"\f11d"}
.flaticon-stats:before{content:"\f11e"}
.flaticon-arrows-2:before{content:"\f11f"}
.flaticon-arrows-3:before{content:"\f120"}
.flaticon-arrows-4:before{content:"\f121"}
.flaticon-arrows-5:before{content:"\f122"}
.flaticon-checked:before{content:"\f123"}
.flaticon-line-2:before{content:"\f124"}
.flaticon-truck:before{content:"\f125"}
.flaticon-headphones:before{content:"\f126"}
.flaticon-garbage:before{content:"\f127"}
.flaticon-heart:before{content:"\f128"}
.flaticon-settings:before{content:"\f129"}
.flaticon-link:before{content:"\f12a"}
.flaticon-printer:before{content:"\f12b"}
.flaticon-phone-call:before{content:"\f12c"}
.flaticon-shopping-bag:before{content:"\f12d"}
.flaticon-envelope:before{content:"\f12e"}
.flaticon-bars:before{content:"\f12f"}
.flaticon-remove:before{content:"\f130"}
.flaticon-check:before{content:"\f131"}
.flaticon-link-1:before{content:"\f132"}
.flaticon-check-1:before{content:"\f133"}
.flaticon-add:before{content:"\f134"}
.flaticon-menu:before{content:"\f135"}
.flaticon-anchor:before{content:"\f136"}
.flaticon-menu-1:before{content:"\f137"}
.flaticon-arrows-6:before{content:"\f138"}
.flaticon-success:before{content:"\f139"}
.flaticon-add-1:before{content:"\f13a"}
.flaticon-interface:before{content:"\f13b"}
.flaticon-up-arrow:before{content:"\f13c"}
.flaticon-arrows-7:before{content:"\f13d"}
.flaticon-arrows-8:before{content:"\f13e"}
.flaticon-arrows-9:before{content:"\f13f"}
.flaticon-user:before{content:"\f140"}
.flaticon-bar-chart:before{content:"\f141"}
.flaticon-speech-bubble:before{content:"\f142"}
.flaticon-placeholder:before{content:"\f143"}
.flaticon-technology-1:before{content:"\f144"}
.flaticon-technology-2:before{content:"\f145"}
.flaticon-link-2:before{content:"\f146"}
.flaticon-trophy:before{content:"\f147"}
.flaticon-layers:before{content:"\f148"}
.flaticon-home-1:before{content:"\f149"}
.flaticon-message:before{content:"\f14a"}
.flaticon-maps-and-flags:before{content:"\f14b"}
.flaticon-delete-1:before{content:"\f14c"}
.flaticon-cancel:before{content:"\f14d"}
.flaticon-menu-2:before{content:"\f14e"}
.flaticon-briefcase1:before{content:"\f14f"}
.flaticon-agenda:before{content:"\f150"}
.flaticon-arrows-10:before{content:"\f151"}
.flaticon-menu-3:before{content:"\f152"}
.flaticon-photo-1:before{content:"\f153"}
.flaticon-clipboard:before{content:"\f154"}
.flaticon-heart-1:before{content:"\f155"}
.flaticon-logout:before{content:"\f156"}
.flaticon-location-pin:before{content:"\f157"}
.flaticon-quality:before{content:"\f158"}
.flaticon-quote:before{content:"\f159"}
.flaticon-right-quote:before{content:"\f15a"}
.flaticon-hand-shake:before{content:"\f15b"}
.flaticon-chat:before{content:"\f15c"}
.flaticon-next:before{content:"\f15d"}
.flaticon-back:before{content:"\f15e"}
.flaticon-next-1:before{content:"\f15f"}
.flaticon-arrow:before{content:"\f160"}
.flaticon-telephone:before{content:"\f161"}
.flaticon-smartphone:before{content:"\f162"}
.flaticon-placeholder-1:before{content:"\f163"}
.flaticon-placeholder-2:before{content:"\f164"}
.flaticon-menu-4:before{content:"\f165"}
.flaticon-menu-5:before{content:"\f166"}
.flaticon-menu-6:before{content:"\f167"}
.flaticon-letter-x:before{content:"\f168"}
.flaticon-magnifying-glass:before{content:"\f169"}
.flaticon-link-3:before{content:"\f16a"}
.flaticon-chat-comment-oval-speech-bubble-with-text-lines:before{content:"\f16b"}
.flaticon-expand:before{content:"\f16c"}
.flaticon-share:before{content:"\f16d"}
.flaticon-worldwide:before{content:"\f16e"}
.flaticon-magnifying-glass-1:before{content:"\f16f"}
.flaticon-left-arrow:before{content:"\f170"}
.flaticon-left:before{content:"\f171"}
.flaticon-left-arrow-1:before{content:"\f172"}
.flaticon-right:before{content:"\f173"}
.flaticon-right-1:before{content:"\f174"}
.flaticon-right-arrow-1:before{content:"\f175"}
.flaticon-left-quote:before{content:"\f176"}
.flaticon-left-quote-1:before{content:"\f177"}
.flaticon-play-button:before{content:"\f178"}
.flaticon-play-button-1:before{content:"\f179"}
.flaticon-link-4:before{content:"\f17a"}
.flaticon-zoom-in:before{content:"\f17b"}
.flaticon-zoom-out:before{content:"\f17c"}
.flaticon-postcard:before{content:"\f17d"}
.flaticon-right-2:before{content:"\f17e"}
.flaticon-left-1:before{content:"\f17f"}
.flaticon-magnifying-glass-2:before{content:"\f180"}
.flaticon-shopping-cart:before{content:"\f181"}
.flaticon-left-arrow-2:before{content:"\f182"}
.flaticon-send:before{content:"\f183"}
.flaticon-case:before{content:"\f184"}
.flaticon-calendar:before{content:"\f185"}
.flaticon-place:before{content:"\f186"}
.flaticon-settings-1:before{content:"\f187"}
.flaticon-worldwide-1:before{content:"\f188"}
.flaticon-139-tick:before{content:"\f189"}
.flaticon-tick-1:before{content:"\f18a"}
.flaticon-shopping-bag-1:before{content:"\f18b"}
.flaticon-confirmation:before{content:"\f18c"}
.flaticon-search-1:before{content:"\f18d"}
.flaticon-lock:before{content:"\f18e"}
.flaticon-iphone:before{content:"\f18f"}
.flaticon-mobile-phone:before{content:"\f190"}
.flaticon-down-arrow:before{content:"\f191"}
.flaticon-down-arrow-1:before{content:"\f192"}
.flaticon-down-chevron:before{content:"\f193"}
.flaticon-play-button-2:before{content:"\f194"}
.flaticon-play-1:before{content:"\f195"}
.flaticon-menu-7:before{content:"\f196"}
.flaticon-smartphone-1:before{content:"\f197"}
.flaticon-email:before{content:"\f198"}
.flaticon-email-1:before{content:"\f199"}
.flaticon-fast:before{content:"\f19a"}
.flaticon-search-2:before{content:"\f19b"}
.flaticon-shopping-bag-2:before{content:"\f19c"}
.flaticon-smartphone-2:before{content:"\f19d"}
.flaticon-smartphone-3:before{content:"\f19e"}
.flaticon-placeholder-3:before{content:"\f19f"}
.flaticon-envelope-1:before{content:"\f1a0"}
.flaticon-responsive:before{content:"\f1a1"}
.flaticon-loupe:before{content:"\f1a2"}
.flaticon-loupe-1:before{content:"\f1a3"}
.flaticon-graphic-designer:before{content:"\f1a4"}
.flaticon-computer:before{content:"\f1a5"}
.flaticon-digital-marketing:before{content:"\f1a6"}
.flaticon-marketing-online:before{content:"\f1a7"}
.flaticon-development2:before{content:"\f1a8"}
.flaticon-app-development:before{content:"\f1a9"}
.flaticon-ui:before{content:"\f1aa"}
.flaticon-ux:before{content:"\f1ab"}
.flaticon-pin:before{content:"\f1ac"}
.flaticon-pin-1:before{content:"\f1ad"}
.flaticon-email-2:before{content:"\f1ae"}
.flaticon-phone-call-1:before{content:"\f1af"}
.flaticon-call:before{content:"\f1b0"}
.flaticon-call-1:before{content:"\f1b1"}
.flaticon-vector:before{content:"\f1b2"}
.flaticon-3d:before{content:"\f1b3"}
.flaticon-creativity:before{content:"\f1b4"}
.flaticon-digital:before{content:"\f1b5"}
.flaticon-viral-marketing:before{content:"\f1b6"}
.flaticon-instant-camera:before{content:"\f1b7"}
.flaticon-monitor:before{content:"\f1b8"}
.flaticon-design-tools:before{content:"\f1b9"}
.flaticon-idea1:before{content:"\f1ba"}
.flaticon-fast-1:before{content:"\f1bb"}
.flaticon-clock:before{content:"\f1bc"}
.flaticon-quick-response:before{content:"\f1bd"}
.flaticon-fast-2:before{content:"\f1be"}
.flaticon-user-1:before{content:"\f1bf"}
.flaticon-user-2:before{content:"\f1c0"}
.flaticon-speech-bubble-1:before{content:"\f1c1"}
.flaticon-speech-bubble-2:before{content:"\f1c2"}
.flaticon-chat-1:before{content:"\f1c3"}
.flaticon-comments:before{content:"\f1c4"}
.flaticon-comment:before{content:"\f1c5"}
.flaticon-comment-1:before{content:"\f1c6"}
.flaticon-clock-1:before{content:"\f1c7"}
.flaticon-clock-2:before{content:"\f1c8"}
.flaticon-clock-3:before{content:"\f1c9"}
.flaticon-menu-8:before{content:"\f1ca"}
.flaticon-menu-9:before{content:"\f1cb"}
.flaticon-menu-10:before{content:"\f1cc"}
.flaticon-list:before{content:"\f1cd"}
.flaticon-menu-11:before{content:"\f1ce"}
.flaticon-list-1:before{content:"\f1cf"}
.flaticon-email-3:before{content:"\f1d0"}
.flaticon-letter-1:before{content:"\f1d1"}
.flaticon-email-4:before{content:"\f1d2"}
.flaticon-contact-book:before{content:"\f1d3"}
.flaticon-collaboration:before{content:"\f1d4"}
.flaticon-network:before{content:"\f1d5"}
.flaticon-enterprise:before{content:"\f1d6"}
.flaticon-group:before{content:"\f1d7"}
.flaticon-team:before{content:"\f1d8"}
.flaticon-work-team:before{content:"\f1d9"}
.flaticon-globe:before{content:"\f1da"}
.flaticon-credit-card:before{content:"\f1db"}
.flaticon-online-banking:before{content:"\f1dc"}
.flaticon-desktop:before{content:"\f1dd"}
.flaticon-desktop-1:before{content:"\f1de"}
.flaticon-remove-1:before{content:"\f1df"}
.flaticon-minus:before{content:"\f1e0"}
.flaticon-add-2:before{content:"\f1e1"}
.flaticon-plus:before{content:"\f1e2"}
.flaticon-minus-1:before{content:"\f1e3"}
.flaticon-magic-wand:before{content:"\f1e4"}
.flaticon-vector-1:before{content:"\f1e5"}
.flaticon-sketch:before{content:"\f1e6"}
.flaticon-vector-2:before{content:"\f1e7"}
.flaticon-vector-3:before{content:"\f1e8"}
.flaticon-computer-graphic:before{content:"\f1e9"}
.flaticon-idea-1:before{content:"\f1ea"}
.flaticon-vector-4:before{content:"\f1eb"}
.flaticon-hosting:before{content:"\f1ec"}
.flaticon-quality-1:before{content:"\f1ed"}
.flaticon-web-design:before{content:"\f1ee"}
.flaticon-cms:before{content:"\f1ef"}
.flaticon-3d-design:before{content:"\f1f0"}
.flaticon-3d-1:before{content:"\f1f1"}
.flaticon-24-hours-call-centre:before{content:"\f100"}
.flaticon-4-petal-flower:before{content:"\f101"}
.flaticon-4-square-shapes:before{content:"\f102"}
.flaticon-acoustic-guitar:before{content:"\f103"}
.flaticon-add-frame-option:before{content:"\f104"}
.flaticon-add-layer:before{content:"\f105"}
.flaticon-add-phone-call:before{content:"\f106"}
.flaticon-add-symbol:before{content:"\f107"}
.flaticon-add-to-cart:before{content:"\f108"}
.flaticon-address-book-with-at:before{content:"\f109"}
.flaticon-align-text-right:before{content:"\f10a"}
.flaticon-aligned-to-the-left:before{content:"\f10b"}
.flaticon-all-direction-tool:before{content:"\f10c"}
.flaticon-amex-logo:before{content:"\f10d"}
.flaticon-antique-frequency-radio:before{content:"\f10e"}
.flaticon-arrow-direction-to-the-left-inside-a-circle-outline:before{content:"\f10f"}
.flaticon-arrow-down-inside-a-black-square:before{content:"\f110"}
.flaticon-arrow-pointing-north-west:before{content:"\f111"}
.flaticon-arrow-pointing-right:before{content:"\f112"}
.flaticon-arrow-pointing-south-west:before{content:"\f113"}
.flaticon-arrow-thin-line-to-the-left:before{content:"\f114"}
.flaticon-arrow-to-the-left:before{content:"\f115"}
.flaticon-arrow-up-in-circle:before{content:"\f116"}
.flaticon-arrows-to-the-center:before{content:"\f117"}
.flaticon-ascending-arrow:before{content:"\f118"}
.flaticon-attachment-sign:before{content:"\f119"}
.flaticon-backward-arrows:before{content:"\f11a"}
.flaticon-banking-credit-card:before{content:"\f11b"}
.flaticon-battery-almost-empty:before{content:"\f11c"}
.flaticon-battery-full-thunder:before{content:"\f11d"}
.flaticon-battery-with-two-lines:before{content:"\f11e"}
.flaticon-big-flat-screen:before{content:"\f11f"}
.flaticon-big-umbrella-open:before{content:"\f120"}
.flaticon-birthday-wrapped-present:before{content:"\f121"}
.flaticon-black-play-symbol:before{content:"\f122"}
.flaticon-black-rounded-chat-bubble:before{content:"\f123"}
.flaticon-black-target-pointer:before{content:"\f124"}
.flaticon-blank-page:before{content:"\f125"}
.flaticon-blocked-smartphone:before{content:"\f126"}
.flaticon-blocked-telephone:before{content:"\f127"}
.flaticon-bluetooth-symbol:before{content:"\f128"}
.flaticon-bullet-point-list:before{content:"\f129"}
.flaticon-buoy-float:before{content:"\f12a"}
.flaticon-businessman-briefcase:before{content:"\f12b"}
.flaticon-calendar-with-an-arrow:before{content:"\f12c"}
.flaticon-call-answer:before{content:"\f12d"}
.flaticon-call-volume:before{content:"\f12e"}
.flaticon-camera-lens:before{content:"\f12f"}
.flaticon-camera-lens-1:before{content:"\f130"}
.flaticon-camera-synchronization:before{content:"\f131"}
.flaticon-cancel-button:before{content:"\f132"}
.flaticon-cancel-call:before{content:"\f133"}
.flaticon-cancel-inbox:before{content:"\f134"}
.flaticon-car-battery:before{content:"\f135"}
.flaticon-cash-payment:before{content:"\f136"}
.flaticon-caution-sing:before{content:"\f137"}
.flaticon-centre-alignment:before{content:"\f138"}
.flaticon-cents:before{content:"\f139"}
.flaticon-cents-coins:before{content:"\f13a"}
.flaticon-certificate-with-medal:before{content:"\f13b"}
.flaticon-charging-battery:before{content:"\f13c"}
.flaticon-chat-bubble-with-text:before{content:"\f13d"}
.flaticon-chat-bubbles:before{content:"\f13e"}
.flaticon-check-mark-square-button:before{content:"\f13f"}
.flaticon-checked-calendar:before{content:"\f140"}
.flaticon-church-bell:before{content:"\f141"}
.flaticon-cigarette:before{content:"\f142"}
.flaticon-cinema-clapper:before{content:"\f143"}
.flaticon-circle-grid:before{content:"\f144"}
.flaticon-circle-moon:before{content:"\f145"}
.flaticon-circular-black-speech-bubble:before{content:"\f146"}
.flaticon-circular-circles:before{content:"\f147"}
.flaticon-closed-package:before{content:"\f148"}
.flaticon-cloud-network-upload:before{content:"\f149"}
.flaticon-cloud-uploading-arrow:before{content:"\f14a"}
.flaticon-cloud-with-add-symbol:before{content:"\f14b"}
.flaticon-code-symbol:before{content:"\f14c"}
.flaticon-collumns:before{content:"\f14d"}
.flaticon-computer-screen-with-play-button:before{content:"\f14e"}
.flaticon-computing-code-browser:before{content:"\f14f"}
.flaticon-connecting-points-on-a-presentation-chart:before{content:"\f150"}
.flaticon-converging-arrows:before{content:"\f151"}
.flaticon-conversation-bubble:before{content:"\f152"}
.flaticon-copy-document:before{content:"\f153"}
.flaticon-correct-signal:before{content:"\f154"}
.flaticon-credit-card-and-machine:before{content:"\f155"}
.flaticon-credit-card-pay-mode:before{content:"\f156"}
.flaticon-crop-tool:before{content:"\f157"}
.flaticon-cross-line:before{content:"\f158"}
.flaticon-cross-out-mark:before{content:"\f159"}
.flaticon-curve-modifier:before{content:"\f15a"}
.flaticon-curved-down-arrow:before{content:"\f15b"}
.flaticon-dark-banner:before{content:"\f15c"}
.flaticon-dark-compact-disc-with-shine:before{content:"\f15d"}
.flaticon-dark-dialogue-bubble:before{content:"\f15e"}
.flaticon-deaf-symbol:before{content:"\f15f"}
.flaticon-delivery-time-ios-7-interface-symbol:before{content:"\f160"}
.flaticon-diagonal-arrow-in-square:before{content:"\f161"}
.flaticon-diagonal-down-arrow:before{content:"\f162"}
.flaticon-diagonal-table:before{content:"\f163"}
.flaticon-diagram-structure:before{content:"\f164"}
.flaticon-digital-camera-screen:before{content:"\f165"}
.flaticon-direction-arrow-pointing-right:before{content:"\f166"}
.flaticon-directional-up-arrow:before{content:"\f167"}
.flaticon-do-not-smoke:before{content:"\f168"}
.flaticon-dollar-bag:before{content:"\f169"}
.flaticon-dollar-coin-stacks:before{content:"\f16a"}
.flaticon-dollar-currency-bills:before{content:"\f16b"}
.flaticon-dollar-price-tag:before{content:"\f16c"}
.flaticon-dollar-sign-inside-black-circle:before{content:"\f16d"}
.flaticon-down-arrow-direction:before{content:"\f16e"}
.flaticon-down-button:before{content:"\f16f"}
.flaticon-down-dotted-arrow:before{content:"\f170"}
.flaticon-download-arrow-with-tray:before{content:"\f171"}
.flaticon-download-arrows:before{content:"\f172"}
.flaticon-download-cloud:before{content:"\f173"}
.flaticon-download-from-cloud:before{content:"\f174"}
.flaticon-downwards-curved-arrow:before{content:"\f175"}
.flaticon-empty-battery:before{content:"\f176"}
.flaticon-empty-mailbox:before{content:"\f177"}
.flaticon-end-call:before{content:"\f178"}
.flaticon-excel-document:before{content:"\f179"}
.flaticon-exit-arrow:before{content:"\f17a"}
.flaticon-expand-arrow:before{content:"\f17b"}
.flaticon-expand-arrow-1:before{content:"\f17c"}
.flaticon-expand-tool:before{content:"\f17d"}
.flaticon-eye-open:before{content:"\f17e"}
.flaticon-eye-with-pupil:before{content:"\f17f"}
.flaticon-femenine-symbol:before{content:"\f180"}
.flaticon-film-roll:before{content:"\f181"}
.flaticon-film-roll-1:before{content:"\f182"}
.flaticon-flashlight-torch-turned-off:before{content:"\f183"}
.flaticon-folder-opened:before{content:"\f184"}
.flaticon-folder-refresh:before{content:"\f185"}
.flaticon-forward-arrows:before{content:"\f186"}
.flaticon-frame-edit:before{content:"\f187"}
.flaticon-frame-with-cross:before{content:"\f188"}
.flaticon-frontal-antique-camera:before{content:"\f189"}
.flaticon-frontal-cabinet:before{content:"\f18a"}
.flaticon-frontal-closed-lock:before{content:"\f18b"}
.flaticon-frontal-videocamera:before{content:"\f18c"}
.flaticon-fully-loaded-battery:before{content:"\f18d"}
.flaticon-gamepad-with-joystick:before{content:"\f18e"}
.flaticon-go-back-arrow-button:before{content:"\f18f"}
.flaticon-go-back-curved-arrow:before{content:"\f190"}
.flaticon-graduation-gat:before{content:"\f191"}
.flaticon-grid-table:before{content:"\f192"}
.flaticon-grocery-shop-cart:before{content:"\f193"}
.flaticon-headphones:before{content:"\f194"}
.flaticon-headset:before{content:"\f195"}
.flaticon-help-black-button:before{content:"\f196"}
.flaticon-high-volume-speaker:before{content:"\f197"}
.flaticon-home-with-blank-chimney:before{content:"\f198"}
.flaticon-human-brain:before{content:"\f199"}
.flaticon-id-card:before{content:"\f19a"}
.flaticon-idea-symbol:before{content:"\f19b"}
.flaticon-incoming-call:before{content:"\f19c"}
.flaticon-information-circular-button:before{content:"\f19d"}
.flaticon-jazz-saxophone:before{content:"\f19e"}
.flaticon-jcb-logo:before{content:"\f19f"}
.flaticon-justified-paragraph:before{content:"\f1a0"}
.flaticon-kitchen-funnel:before{content:"\f1a1"}
.flaticon-landscape-picture:before{content:"\f1a2"}
.flaticon-large-shop-bag:before{content:"\f1a3"}
.flaticon-left-arrow-chevron:before{content:"\f1a4"}
.flaticon-left-click-with-a-mouse:before{content:"\f1a5"}
.flaticon-left-curved-arrow:before{content:"\f1a6"}
.flaticon-left-pointing-arrow:before{content:"\f1a7"}
.flaticon-left-turn-arrow:before{content:"\f1a8"}
.flaticon-list-menu:before{content:"\f1a9"}
.flaticon-listen-music:before{content:"\f1aa"}
.flaticon-live-show-microphone:before{content:"\f1ab"}
.flaticon-lock-key-outline:before{content:"\f1ac"}
.flaticon-love-heart:before{content:"\f1ad"}
.flaticon-low-volume:before{content:"\f1ae"}
.flaticon-low-volume-signal:before{content:"\f1af"}
.flaticon-magnifying-glass-zoom-in:before{content:"\f1b0"}
.flaticon-mailbox-with-check-mark:before{content:"\f1b1"}
.flaticon-male-sign:before{content:"\f1b2"}
.flaticon-master-card-logo:before{content:"\f1b3"}
.flaticon-measuring-jar:before{content:"\f1b4"}
.flaticon-menu-box:before{content:"\f1b5"}
.flaticon-message-envelope:before{content:"\f1b6"}
.flaticon-mic-on:before{content:"\f1b7"}
.flaticon-mic-vintage-style:before{content:"\f1b8"}
.flaticon-microhpone-off:before{content:"\f1b9"}
.flaticon-minus-square-button:before{content:"\f1ba"}
.flaticon-mouse:before{content:"\f1bb"}
.flaticon-mouse-with-scroll-wheel:before{content:"\f1bc"}
.flaticon-move-to-the-next-page-symbol:before{content:"\f1bd"}
.flaticon-music-player:before{content:"\f1be"}
.flaticon-music-quaver:before{content:"\f1bf"}
.flaticon-music-screen:before{content:"\f1c0"}
.flaticon-mute-symbol:before{content:"\f1c1"}
.flaticon-newspaper-wit-attach:before{content:"\f1c2"}
.flaticon-newtablet:before{content:"\f1c3"}
.flaticon-next-arrow:before{content:"\f1c4"}
.flaticon-next-arrow-button:before{content:"\f1c5"}
.flaticon-next-calendar-page:before{content:"\f1c6"}
.flaticon-next-curved-arrow:before{content:"\f1c7"}
.flaticon-next-track-buttn:before{content:"\f1c8"}
.flaticon-not-charging:before{content:"\f1c9"}
.flaticon-oboe-instrument:before{content:"\f1ca"}
.flaticon-obscure-glasses:before{content:"\f1cb"}
.flaticon-offer-label:before{content:"\f1cc"}
.flaticon-old-harp:before{content:"\f1cd"}
.flaticon-online-conference-button:before{content:"\f1ce"}
.flaticon-open-box-filled-with-papers:before{content:"\f1cf"}
.flaticon-open-laptop:before{content:"\f1d0"}
.flaticon-open-male-purse:before{content:"\f1d1"}
.flaticon-open-padlock:before{content:"\f1d2"}
.flaticon-open-storage-box:before{content:"\f1d3"}
.flaticon-openned-scissors:before{content:"\f1d4"}
.flaticon-opposite-arrows:before{content:"\f1d5"}
.flaticon-opposite-directions:before{content:"\f1d6"}
.flaticon-option-list:before{content:"\f1d7"}
.flaticon-outcoming-object:before{content:"\f1d8"}
.flaticon-outgoing-call:before{content:"\f1d9"}
.flaticon-overlapsed-frames:before{content:"\f1da"}
.flaticon-paper-plane-perspective:before{content:"\f1db"}
.flaticon-pause-bars:before{content:"\f1dc"}
.flaticon-perspective-stacked-files:before{content:"\f1dd"}
.flaticon-photo-camera:before{content:"\f1de"}
.flaticon-photo-camera-digital:before{content:"\f1df"}
.flaticon-photo-camera-lens:before{content:"\f1e0"}
.flaticon-piggy-bank-with-coin:before{content:"\f1e1"}
.flaticon-play-squared-button:before{content:"\f1e2"}
.flaticon-plus-square-button:before{content:"\f1e3"}
.flaticon-pointing-up-arrow:before{content:"\f1e4"}
.flaticon-portfolio:before{content:"\f1e5"}
.flaticon-power-signal:before{content:"\f1e6"}
.flaticon-previous-arrow:before{content:"\f1e7"}
.flaticon-price-tag-in-euros:before{content:"\f1e8"}
.flaticon-printer-tool:before{content:"\f1e9"}
.flaticon-protest-megaphone:before{content:"\f1ea"}
.flaticon-protractor-ruler:before{content:"\f1eb"}
.flaticon-puzzle-part:before{content:"\f1ec"}
.flaticon-recieved-signal:before{content:"\f1ed"}
.flaticon-rectangle-speech-bubble-with-dots:before{content:"\f1ee"}
.flaticon-rectangular-speech-bubble:before{content:"\f1ef"}
.flaticon-rectangular-speech-bubble-1:before{content:"\f1f0"}
.flaticon-reflex-photo-camera:before{content:"\f1f1"}
.flaticon-refreshment-arrows:before{content:"\f1f2"}
.flaticon-repair-spanner:before{content:"\f1f3"}
.flaticon-repeat-arrows:before{content:"\f1f4"}
.flaticon-resize-arrow:before{content:"\f1f5"}
.flaticon-right-button-with-arrow:before{content:"\f1f6"}
.flaticon-right-clicking-computer-mouse:before{content:"\f1f7"}
.flaticon-right-side-bar:before{content:"\f1f8"}
.flaticon-rotate-tablet:before{content:"\f1f9"}
.flaticon-round-alarmclock:before{content:"\f1fa"}
.flaticon-round-clock-at-nine-oclock:before{content:"\f1fb"}
.flaticon-round-download-button:before{content:"\f1fc"}
.flaticon-round-thermometer:before{content:"\f1fd"}
.flaticon-round-web-cam:before{content:"\f1fe"}
.flaticon-ruler-and-pencil-cross:before{content:"\f1ff"}
.flaticon-sailor-anchor:before{content:"\f200"}
.flaticon-saving-floppy-disc:before{content:"\f201"}
.flaticon-scale-of-justice:before{content:"\f202"}
.flaticon-scale-ruler:before{content:"\f203"}
.flaticon-scaling:before{content:"\f204"}
.flaticon-settings-cog:before{content:"\f205"}
.flaticon-shop-tag:before{content:"\f206"}
.flaticon-shopping-cart:before{content:"\f207"}
.flaticon-shopping-cart-with-lace:before{content:"\f208"}
.flaticon-single-cloud:before{content:"\f209"}
.flaticon-size-measure:before{content:"\f20a"}
.flaticon-skype-logo:before{content:"\f20b"}
.flaticon-slanting-arrow:before{content:"\f20c"}
.flaticon-small-keyboard:before{content:"\f20d"}
.flaticon-smartphone-screen:before{content:"\f20e"}
.flaticon-sound-control-buttons:before{content:"\f20f"}
.flaticon-sound-meter:before{content:"\f210"}
.flaticon-speaker-off:before{content:"\f211"}
.flaticon-speakers-without-volume:before{content:"\f212"}
.flaticon-speech-bubble-shadow-with-two-white-dialogue-lines:before{content:"\f213"}
.flaticon-square-folder:before{content:"\f214"}
.flaticon-square-of-four-lines:before{content:"\f215"}
.flaticon-square-shape:before{content:"\f216"}
.flaticon-starred-as-favourite:before{content:"\f217"}
.flaticon-storage-box:before{content:"\f218"}
.flaticon-store-infrastructure:before{content:"\f219"}
.flaticon-striped-arrow-pointing-left:before{content:"\f21a"}
.flaticon-striped-arrow-right:before{content:"\f21b"}
.flaticon-striped-arrow-up:before{content:"\f21c"}
.flaticon-subtract-symbol:before{content:"\f21d"}
.flaticon-supermarket-shopping-cart:before{content:"\f21e"}
.flaticon-synchronized:before{content:"\f21f"}
.flaticon-tablet-screen:before{content:"\f220"}
.flaticon-tag-with-pound-symbol:before{content:"\f221"}
.flaticon-thought-balloon-with-three-white-dots:before{content:"\f222"}
.flaticon-three-dots-menu:before{content:"\f223"}
.flaticon-three-layers:before{content:"\f224"}
.flaticon-three-polaroid-pictures:before{content:"\f225"}
.flaticon-three-recycling-arrows:before{content:"\f226"}
.flaticon-time:before{content:"\f227"}
.flaticon-time-meter:before{content:"\f228"}
.flaticon-tin-drum:before{content:"\f229"}
.flaticon-tiny-basket:before{content:"\f22a"}
.flaticon-top-view-open-book:before{content:"\f22b"}
.flaticon-treble-clef-doodle:before{content:"\f22c"}
.flaticon-trombone-instrument:before{content:"\f22d"}
.flaticon-trumpet:before{content:"\f22e"}
.flaticon-trumpet-instrument:before{content:"\f22f"}
.flaticon-two-squares:before{content:"\f230"}
.flaticon-up-arrow-button:before{content:"\f231"}
.flaticon-up-arrow-direction:before{content:"\f232"}
.flaticon-up-chevron:before{content:"\f233"}
.flaticon-upload-arrow:before{content:"\f234"}
.flaticon-uploading-curve-arrow:before{content:"\f235"}
.flaticon-vertical-bookmark:before{content:"\f236"}
.flaticon-video-camera:before{content:"\f237"}
.flaticon-video-recorder:before{content:"\f238"}
.flaticon-violin-instrument:before{content:"\f239"}
.flaticon-visa-logo:before{content:"\f23a"}
.flaticon-voice-mail-symbol:before{content:"\f23b"}
.flaticon-waste-disposal:before{content:"\f23c"}
.flaticon-web-coding:before{content:"\f23d"}
.flaticon-website-window:before{content:"\f23e"}
.flaticon-weighing-scale:before{content:"\f23f"}
.flaticon-weight-in-kilogram:before{content:"\f240"}
.flaticon-wifi-signal-full:before{content:"\f241"}
.flaticon-zoom-glass:before{content:"\f242"}
.flaticon-zoom-out:before{content:"\f243"}